{
  "minecraft": {
    "version": "1.8",
    "modLoaders": [
      {
        "id": "forge-11.14.4.1577",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "LiLRichy 1.8 ModPack",
  "version": "0.1.1",
  "author": "LiLRichy",
  "projectID": 238792,
  "files": [
    {
      "projectID": 32274,
      "fileID": 2269316,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2237942,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2237941,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2238179,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2254098,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2265944,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264780,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2240197,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2250271,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2232553,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2267160,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2270344,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2251790,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2267325,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2268728,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2268735,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2265118,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2268298,
      "required": true
    },
    {
      "projectID": 59218,
      "fileID": 2230747,
      "required": true
    },
    {
      "projectID": 225564,
      "fileID": 2231812,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2228001,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2265494,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2225653,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2266017,
      "required": true
    },
    {
      "projectID": 227873,
      "fileID": 2266167,
      "required": true
    },
    {
      "projectID": 220308,
      "fileID": 2267392,
      "required": true
    },
    {
      "projectID": 229068,
      "fileID": 2232105,
      "required": true
    },
    {
      "projectID": 229191,
      "fileID": 2253557,
      "required": true
    },
    {
      "projectID": 227469,
      "fileID": 2226408,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2232022,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2235733,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2270222,
      "required": true
    },
    {
      "projectID": 59216,
      "fileID": 2237102,
      "required": true
    }
  ],
  "overrides": "overrides"
}